<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EAiBsBcyEe2LmssZ5xXDAA" id="_EAdwQBcyEe2LmssZ5xXDAA" label="FilterColumns" version="0.1" item="_EAiBshcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EAj24BcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAj24RcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAj24hcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.318+0200"/>
    <additionalProperties xmi:id="_EAj24xcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAj25BcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAj25RcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.318+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EAiBsRcyEe2LmssZ5xXDAA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EAiBshcyEe2LmssZ5xXDAA" property="_EAiBsBcyEe2LmssZ5xXDAA" state="_EAiBsRcyEe2LmssZ5xXDAA" system="true" eltName="Generic">
    <content href="FilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
